Erreur de clef GPG

Pour les problèmes liés à l'installation et au fonctionnement de Pyromaths.

Modérateur : Développeurs

Olivier
Messages : 1
Inscription : 11 juil. 2017, 18:55

Erreur de clef GPG

Message par Olivier » 11 juil. 2017, 19:13

Bonjour,

L'installation de pyromaths par le dépôt debian ne marche pas (elle a pourtant marché chez moi par le passé).
Quand je fait un #aptitude update, j'obtiens l'erreur suivante :

W: Erreur de GPG : http://www.pyromaths.org/debian unstable/all/ Release : Les signatures suivantes ne sont pas valables : 6A82DB93354F38B4F7EECE891D38F057B39EE5B6
E: The repository 'http://www.pyromaths.org/debian unstable/all/ Release' is not signed.
E: Failed to download some files

D'autre part, j'ai remarqué qu'en faisant #aptitude update, le paquet pyromaths est absent de la liste. Mais si je fais apt-get update, le paquet apparaît dans la liste (même sous aptitude), et j'ai le même type d'erreur avec apt-get :

W: Erreur de GPG : http://pyromaths.org/debian unstable/all/ Release : Les signatures suivantes ne sont pas valables : 6A82DB93354F38B4F7EECE891D38F057B39EE5B6
W: The repository 'http://pyromaths.org/debian unstable/all/ Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Je précise que je suis sous Debian stable (donc Stretch depuis quelques jours), et que j'ai bien chargé la clef du dépôt.
Avez-vous une idée pour régler ce problème ?
Merci d'avance de votre aide.

lilo225

Re: Erreur de clef GPG

Message par lilo225 » 21 août 2017, 16:30

Bonjour,

Installe GDebi, c'est un installateur des paquets .deb. Ils permets aussi obtenir les dépendances. Je suis sous DFlinux (Debian 9.1)

Répondre